.main-delivery {
    border-top: 1px solid lightgray;
}

.info-delivery {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 15px 50px;
}

.section_header {
	font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    color: #4D3215;
    text-transform: uppercase;
    border-bottom: 2px solid #E31E24;
    display: inline-block;
    margin-bottom: 20px;
}

.main-info-delivery > p {
    margin-bottom: 16px;
}